/*
Theme Name:   Twenty Seventeen Child Theme
description:  A child theme of the Twenty Seventeen default WordPress theme
Author:       Utpal Manna
Template:     twentyseventeen
Version:      1.0.0
*/
/*  Custom styles go here */
@import url('css/bootstrap.css');
@import url('css/bootstrap.min.css');
@import url('css/blog-post.css');
@import url('css/custom-style.css');
.logged-in-as a {
color: #333 !important;
}
.blg_cat a{
color:#333 !important;
}
.blg-sngl-txt {
font-size: 16px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
line-height: 1.5;
margin: 15px 0px;
color:#333;
}
.blg-sngl-txt p{
font-size: 16px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
line-height: 1.5;
margin: 15px 0px;
color:#333;
}
.blg-sngl a img {
    width: 350px;
    height: auto;
    max-width: 100%;
    box-shadow: 0px 2px 5px #000;
}
.entry-title a {
color: #333;
text-align: left;
text-transform: uppercase;
font-size: 26px;
}
.entry-title a:hover {
text-decoration: none;
}
.entry-title {
color: #333;
text-align: left;
text-transform: uppercase;
font-size: 26px;
}
.entry-title:hover {
text-decoration: none;
}
.entry-meta {
color: #767676;
font-size: 18px !important;
font-weight: normal !important;
letter-spacing: 0.1818em;
text-transform: uppercase;
}
.entry-footer .edit-link a.post-edit-link {
font-size: 14px !important;
padding: 9px 15px !important;
color: #fff !important;
}
h2.widget-title {
font-size: 15px !important;
}
.blg_cat button, input[type="button"], input[type="submit"] {
font-size: 12px !important;
padding: 10px 20px !important;
}
.nav-subtitle {
color: #333 !important;
font-size: 12px !important;
letter-spacing: 0px !important;
font-family: arial !important;
}
.nav-title {
color: #333 !important;
font-size: 12px !important;
}
.comment-metadata {
color: #333 !important;
font-size: 12px !important;
font-weight: 800;
text-transform: uppercase;
}
.comments-title {
font-size: 20px !important;
margin-bottom: 1.5em;
}
.comment-body {
color: #333;
font-size: 14px !important;
margin-bottom: 4em;
}
.page-header .page-title{
font-size: 18px;
font-weight: 400;
}
.comment-metadata a {
color: #333 !important;
font-weight: 400 !important;
font-size: 14px !important;
}
.comment-author {
font-size: 16px !important;
color: #333 !important;
}
.comment-list footer{
background: none !important;
padding: 20px 0 10px;
margin: 0px;
}
.singel_blog footer{
background:none !important;
}
footer a {
color: #333 !important;
}

.entry-footer .cat-links, .entry-footer .tags-links {
    font-size: 14px !important;
    font-weight:normal !important;
    padding-left: 2.5em;
    position: relative;
    text-transform:none !important;
}

.link-more a{
    border: 1px solid #000;
    padding: 10px 15px;
    background: #333;
    color: #fff;
}

.blg-sngl-txt ul {
    margin-left: 30px !important;
}